/*Imagen de inicio*/
.imginicio{
	width:100%;
}

.imginicio img{
	display:block;
	margin:20px auto;
	width:70;
}

/*Sector 1*/

.sec1 {
	margin:20px auto;
	width:100%;
	padding:15px 0;
	display:flex;
	justify-content:space-between;
}

.sec1 .llave {
	width:45%;
	
}

.sec1 .llave img{
	margin:20px auto;
	display:block;
	width:70%;
}

.sec1 .sis{
	width:45%;
}

.sec1 .sis img{
	margin:20px auto;
	width:70%;
	display:block;
}

.sec2 {
	margin:20px auto;
	width:100%;
	padding:15px 0;
	display:flex;
	justify-content:space-between;
}


.sec2 .prosing {
	width:30%;
}

.sec2 .prosing img{
	margin:20px auto;
	width:70%;
	display:block;
}
	
	
	
.sec2 .bd {
	width:30%;
}
	
	
.sec2 .bd img {
	margin:20px auto;
	width:70%;
	display:block;
}	
	
.sec2 .comunic {
	width:30%;
}

.sec2 .comunic img {
	margin:20px auto;
	width:70%;
	display:block;
}



/*--------------------------------------------------*/
/*estilos adaptables a dispositivos moviles*/

/*flex-direction:column;*/

@media screen and (max-width:800px){
	
	
.imginicio img{
	width:100;
}

/*Sector 1*/

.sec1 {
	flex-direction:column;
}

.sec1 .llave {
	width:100%;
	
	
}

.sec1 .llave img{
	width:70%;
}

.sec1 .sis{
	width:100%;
	padding:20px 0;
}

.sec1 .sis img{
	width:70%;
}

/*sector 2*/
.sec2 {
    flex-direction:column;
}


.sec2 .prosing {
	width:100%;
}

.sec2 .prosing img{
	width:70%;
}

.sec2 .bd {
	width:100%;
	padding:10px 0;
}
	
	
.sec2 .bd img {
	width:70%;
}	
	
.sec2 .comunic {
	width:100%;
	padding:10px 0;
}

.sec2 .comunic img {
	display:block;
}
}